<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Accept</key>
	<string>Přijmout</string>
	<key>Beta License</key>
	<string>Beta licence</string>
	<key>Continue</key>
	<string>Pokračovat</string>
	<key>Finish</key>
	<string>Dokončit</string>
	<key>Go Back</key>
	<string>Zpět</string>
	<key>License Agreement</key>
	<string>Licenční smlouva</string>
	<key>Reject</key>
	<string>Odmítnout</string>
	<key>This is a beta version of %@.
Each beta release is available for a limited time and extends your free trial period.
When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Toto je beta verze aplikace %@.
Každé beta vydání je dostupné po omezenou dobu a prodlužuje vaše bezplatné zkušební období.
Po skončení beta fáze budete k dalšímu používání aplikace potřebovat licenci.</string>
</dict>
</plist>
